
# soname breaks, don't run libtoolize
%define __libtoolize    /bin/true

Summary: 	WaveLAN plugin for the XFce4 panel.
Name: 		xfce-wavelan
Version: 	0.3.2
Release: 	1mdk
License:	BSD
URL: 		http://developer.berlios.de/project/showfiles.php?group_id=910
Source0: 	xfce4-wavelan-plugin-%{version}.tar.bz2
Group:		Graphical desktop/Other
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.0.1
BuildRequires:	xfce-panel-devel >= 4.0.1
BuildRequires:	libgdk_pixbuf2.0-devel

%description
WaveLAN plugin for the XFce4 panel.

Displays various information about a WaveLAN device:

* Signal state (tells if a carrier signal was detected)
* Signal quality (current quality of the carrier signal)
* Network name (current SSID of the WaveLAN network) 

%prep
%setup -q -n xfce4-wavelan-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
 

%clean
rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README 
%{_libdir}/xfce4/panel-plugins/


%changelog
* Wed Feb 18 2004 Charles A Edwards <eslrahc@mandrake.org> 0.3.2-1mdk
- first mdk pkg
 